import 'package:flutter/material.dart';
import 'package:krow/core/presentation/styles/theme.dart';

abstract class KwBoxDecorations {
  static BoxDecoration primaryDark = BoxDecoration(
    color: AppColors.darkBgPrimaryFrame,
    borderRadius: BorderRadius.circular(12),
  );

  static BoxDecoration primaryLight8 = BoxDecoration(
    color: AppColors.grayPrimaryFrame,
    borderRadius: BorderRadius.circular(8),
  );

  static BoxDecoration primaryLight6 = BoxDecoration(
    color: AppColors.grayPrimaryFrame,
    borderRadius: BorderRadius.circular(8),
  );

  static BoxDecoration primaryLight12 = BoxDecoration(
    color: AppColors.grayPrimaryFrame,
    borderRadius: BorderRadius.circular(12),
  );
}
